<STYLE TYPE="text/css">
A:link {color:blue;text-decoration:none}
A:visited {color:blue;text-decoration:none}
A:active {color:purple;text-decoration:underline}
A:hover {color:purple;text-decoration:underline} 
.lh{line-height:160%;}
h1{line-height:120%;font-size:140%;background-color:lightblue;}
h2{line-height:120%;font-size:120%;background-color:lavender}
body{margin-right:10%;margin-left:10%;background-color:ghostwhite}
</STYLE>
